Subject: [Pce] Adoption of draft-crabbe-pce-stateful-pce-02 as PCE WOrking Group Document

From: JP Vasseur <[email-masked]>
Date: Mon, 20 Feb 2012 10:46:11 +0100

Dear all,

Thanks for your feed-back on the mailing list, there is a good consensus supporting the adoption of draft-crabbe-pce-stateful-pce-02 as a PCE WG
document. Authors please submit the new ID with no change other than the title, date, … as draft-ietf-pce-stateful-pce-00

Several of you mentioned that they have comments and would like to contribute; adopting a document as a WG document is by no mean the end
of the process, so please send your comments and contribute to the document, there is certainly still significant additional work on this document.

As already pointed out on the mailing list, this document does not require any PCE rechartering, it fits in the PCE WG charter and was explicitly
documented in Section 6.8 of RFC4655.

See you all at the IETF-83 in Paris.

JP and Julien.